{
    "files.associations": {
        "uds_service27.h": "c",
        "uds.h": "c",
        "uds_user.h": "c",
        "tle94x1.h": "c",
        "tle94x1_spi.h": "c",
        "cpu_drv.h": "c",
        "segger_rtt.h": "c"
    }
}